Bug 234065 - obexftp-0.22-pre4 is available
Summary: obexftp-0.22-pre4 is available
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: obexftp
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-26 20:27 UTC by FEver
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-27 02:45:42 UTC


Attachments (Terms of Use)

Description FEver 2007-03-26 20:27:47 UTC
obexftp-0.22-pre4 is already available. Repo version is 0.22.
Please update the package.

Comment 1 Dominik 'Rathann' Mierzejewski 2007-03-27 02:46:47 UTC
Repo version is 0.22-0.2.pre4.


Note You need to log in before you can comment on or make changes to this bug.